Stun Zoopers 4 v1.5 [Patched]

Stun Zoopers 4 v1.5 [Patched]
Requirements: 4.0.3 and up
Overview: big big big thanks to Sky König for his help with the dashboard.
And big big big thanks to Nick Nice for his walls. 


You must have Zooper Widgets Pro installed to use this zooper pack.
If you have problems with widgets not appearing please email me.
As its an initial launch this pack contains 30 widgets all in different style.

After getting installed if you get fonts error, just open Stun Zooper 3 app and press Assets option and in that install Iconsets, Fonts, and zooper pro to use this widgets pack.
Please don’t give bad reviews without informing me your problem.
please don’t hesitate to mail me if any problem occurs..feel free.

my email id:

add me on google plus


5 more widgets are added total of 45 for now.

This app has no advertisements

More Info:

Download Links

Add Comment